Subject: Re: MOO port for Amiga?

From: [email-masked] (John Rogers)
Date: Wed, 10 Mar 1993 06:39:27 -0800

> From [email-masked] Wed Mar 10 07:04:57 1993
> Sender: [email-masked]
> Subject: Re: MOO port for Amiga?
> To: [email-masked]

>>   Does anybody have one please?? I tried the one from parcftp, but it gurus
>> my machine straight away.
>> Thanks v. much, Mike
>
> I did a port for the Amiga. I implemented simple network capabilities
> for the serial port and the parnet parallel port.
> This works quite well, the speed of moo is also fine.
>
> I only had problems with the response time. That's no fault of
> the moo, it is because my networking functions are not the 
> fastest. 
>
> Also I faced system crashes sometimes. Especially when I frequently
> used my built in local editor interface. 
>
> Due to the fact that I bought unix for my Amiga I am not willing
> to support my port.
>
> But if you still want it, I could upload it to parcftp.
>
> Stefan

   Hmmm....so if you don't want to support your port, I suggest you include
the source code, README, PORTING.DOC, TO-DO.DOC as well as the executable
in your uploading to parcftp.  I am sure someone else would like to give it
a try.  I myself would like to, but I can't since my Amiga monitor is now
dead and I have pretty much run out of my RL $$$!
   Anyway, wish good luck to anyone who try!  ^_^

------------------------------------------------------------------------------
         ///            | The Blue Wizard Of Dragon Order (John Rogers)
        ///  Only Amiga | [email-masked]
  \\\  ///  gives you a | (Don't toucha my wand or I will breaka ya!)
   \\\/// creative edge |     #include <std.disclaimers>
    \XX/                |     cat flames >/dev/null 
------------------------------------------------------------------------------